Activity log for bug #1286613

Date Who What changed Old value New value Message
2014-03-01 21:07:30 Kapil Thangavelu bug added bug
2014-03-03 14:05:58 Curtis Hovey juju-core: status New Triaged
2014-03-03 14:06:09 Curtis Hovey juju-core: importance Undecided High
2014-03-03 14:06:15 Curtis Hovey tags run subordinate
2014-05-12 18:13:57 Canonical Juju QA Bot juju-core: importance High Medium
2014-09-19 09:50:10 Robie Basak bug added subscriber Robie Basak
2014-09-19 13:14:46 Marco Ceppi juju-core: status Triaged Fix Committed
2014-09-19 13:14:56 Marco Ceppi juju-core: assignee Marco Ceppi (marcoceppi)
2014-09-22 14:39:21 Curtis Hovey juju-core: milestone 1.21-alpha2
2014-10-23 19:08:05 Curtis Hovey juju-core: status Fix Committed Fix Released